Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:57:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:44 PM, 14th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:44 PM, 14th Apr                     hi                             07:45 PM, 14th Apr                     hi                    I returned above product but didn't pick up from me until now please pick up product and refund           07:46 PM, 14th Apr                     hi                    I am upset with your service its too long           07:47 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:48 PM, 14th Apr                     hi                    Are you there           07:48 PM, 14th Apr                     hi                    ??           07:48 PM, 14th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:48 PM, 14th Apr                     hi                    9640934767           07:51 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:51 PM, 14th Apr                     hi                    Okay           07:52 PM, 14th Apr                   Sohaib                   IS this your correct contact number : +971524110296           07:53 PM, 14th Apr                     hi                    Yes           07:55 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:55 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:56 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:56 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           07:56 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401902